Index: CONFIG/UNIFORM/v6_rc0/IPSLCM6CHT/EXPERIMENTS/IPSLCMCHT/AER/piControl/COMP/inca.card
===================================================================
--- CONFIG/UNIFORM/v6_rc0/IPSLCM6CHT/EXPERIMENTS/IPSLCMCHT/AER/piControl/COMP/inca.card	(revision 2587)
+++ CONFIG/UNIFORM/v6_rc0/IPSLCM6CHT/EXPERIMENTS/IPSLCMCHT/AER/piControl/COMP/inca.card	(revision 2610)
@@ -25,16 +25,16 @@
 List=	    ()
 
-ListNonDel= (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/npp.nc		,   npp.nc		)\
-            (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/oxydants.nc	,   oxydants.nc		)\
-            (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/aircraft.nc	,   aircraft.nc    	)\
-            (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/sflx.nc		,   sflx.nc		)\
-	    (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/landuse.nc	,   landuse.nc		)\
-            (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/rhvEC.txt	,   rhvEC.txt		)\
-            (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/wthEC.txt	,   wthEC.txt		)\
-            (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/clyEC.txt	,   clyEC.txt		)\
-            (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/wth.dat		,   wth.dat		)\
-            (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/cly.dat		,   cly.dat		)\
- 	    (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/rhv.dat		,   rhv.dat		)\
-	    (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/phototable_glo.dat   ,   phototable.dat	)
+ListNonDel= (${R_IN}/CHM/INCA${RESOL_CHM}/npp.nc		,   npp.nc		)\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/oxydants.nc	,   oxydants.nc		)\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/aircraft.nc	,   aircraft.nc    	)\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/sflx.nc		,   sflx.nc		)\
+	    (${R_IN}/CHM/INCA${RESOL_CHM}/landuse.nc	,   landuse.nc		)\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/rhvEC.txt	,   rhvEC.txt		)\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/wthEC.txt	,   wthEC.txt		)\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/clyEC.txt	,   clyEC.txt		)\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/wth.dat		,   wth.dat		)\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/cly.dat		,   cly.dat		)\
+ 	    (${R_IN}/CHM/INCA${RESOL_CHM}/rhv.dat		,   rhv.dat		)\
+	    (${R_IN}/CHM/INCA${RESOL_CHM}/phototable_glo.dat   ,   phototable.dat	)
 
 
Index: CONFIG/UNIFORM/v6_rc0/IPSLCM6CHT/EXPERIMENTS/IPSLCMCHT/AER/piControl/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6_rc0/IPSLCM6CHT/EXPERIMENTS/IPSLCMCHT/AER/piControl/COMP/lmdz.card	(revision 2587)
+++ CONFIG/UNIFORM/v6_rc0/IPSLCM6CHT/EXPERIMENTS/IPSLCMCHT/AER/piControl/COMP/lmdz.card	(revision 2610)
@@ -55,6 +55,6 @@
 [InitialStateFiles]
 #for DUST  144x142x39
-List= 	(/ccc/work/cont003/dsm/p24cozic/INPUT/RESTART/Atm_IPSLCMCHT/start.nc	, start.nc	) \
-	(/ccc/work/cont003/dsm/p24cozic/INPUT/RESTART/Atm_IPSLCMCHT/startphy.nc	, startphy.nc	)
+List= 	(${R_IN}/CHM/IPSLCMCHT${RESOL_CHM/start.nc	, start.nc	) \
+	(${R_IN}/CHM/IPSLCMCHT${RESOL_CHM}/startphy.nc	, startphy.nc	)
 
 [BoundaryFiles]
Index: CONFIG/UNIFORM/v6_rc0/IPSLCM6CHT/EXPERIMENTS/IPSLCMCHT/AER/piControl/COMP/oasis.card
===================================================================
--- CONFIG/UNIFORM/v6_rc0/IPSLCM6CHT/EXPERIMENTS/IPSLCMCHT/AER/piControl/COMP/oasis.card	(revision 2587)
+++ CONFIG/UNIFORM/v6_rc0/IPSLCM6CHT/EXPERIMENTS/IPSLCMCHT/AER/piControl/COMP/oasis.card	(revision 2610)
@@ -8,16 +8,16 @@
 
 [InitialStateFiles]
-List=   (${R_INIT}/CPL/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/flxat.nc, flxat.nc), \
-        (${R_INIT}/CPL/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/sstoc.nc, sstoc.nc)
+List=   (${R_IN}/CPL/IPSLCM6/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/flxat.nc, flxat.nc), \
+        (${R_IN}/CPL/IPSLCM6/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/sstoc.nc, sstoc.nc)
 
 [BoundaryFiles]
 List=   ()
-ListNonDel= (${R_BC}/CPL/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/grids.nc, grids.nc),\
-            (${R_BC}/CPL/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/masks.nc, masks.nc),\
-            (${R_BC}/CPL/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/areas.nc, areas.nc),\
-            (${R_BC}/CPL/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/rmp_torc_to_tlmd_MOSAIC.nc, rmp_torc_to_tlmd_MOSAIC.nc),\
-            (${R_BC}/CPL/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/rmp_tlmd_to_torc_MOSAIC.nc, rmp_tlmd_to_torc_MOSAIC.nc),\
-            (${R_BC}/CPL/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/rmp_tlmd_to_torc_MOSAIC_calvin.nc, rmp_tlmd_to_torc_MOSAIC_calvin.nc),\
-            (${R_BC}/CPL/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/rmp_tlmd_to_torc_MOSAIC_rivflu.nc, rmp_tlmd_to_torc_MOSAIC_rivflu.nc)
+ListNonDel= (${R_IN}/CPL/IPSLCM6/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/grids.nc, grids.nc),\
+            (${R_IN}/CPL/IPSLCM6/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/masks.nc, masks.nc),\
+            (${R_IN}/CPL/IPSLCM6/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/areas.nc, areas.nc),\
+            (${R_IN}/CPL/IPSLCM6/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/rmp_torc_to_tlmd_MOSAIC.nc, rmp_torc_to_tlmd_MOSAIC.nc),\
+            (${R_IN}/CPL/IPSLCM6/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/rmp_tlmd_to_torc_MOSAIC.nc, rmp_tlmd_to_torc_MOSAIC.nc),\
+            (${R_IN}/CPL/IPSLCM6/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/rmp_tlmd_to_torc_MOSAIC_calvin.nc, rmp_tlmd_to_torc_MOSAIC_calvin.nc),\
+            (${R_IN}/CPL/IPSLCM6/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/rmp_tlmd_to_torc_MOSAIC_rivflu.nc, rmp_tlmd_to_torc_MOSAIC_rivflu.nc)
 
 [SmoothFiles]
Index: CONFIG/UNIFORM/v6_rc0/IPSLCM6CHT/EXPERIMENTS/IPSLCMCHT/AER/piControl/COMP/opa9.card
===================================================================
--- CONFIG/UNIFORM/v6_rc0/IPSLCM6CHT/EXPERIMENTS/IPSLCMCHT/AER/piControl/COMP/opa9.card	(revision 2587)
+++ CONFIG/UNIFORM/v6_rc0/IPSLCM6CHT/EXPERIMENTS/IPSLCMCHT/AER/piControl/COMP/opa9.card	(revision 2610)
@@ -12,16 +12,16 @@
 [BoundaryFiles]
 List=	()
-ListNonDel= (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/ahmcoef,        .), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/bathy_meter.nc, .), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/coordinates.nc, .), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_1m_potential_temperature_nomask.nc, .), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_1m_salinity_nomask.nc, .), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/geothermal_heating.nc, .),\
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/subbasins.nc, .),\
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/chlorophyll_surface.nc, chlorophyll.nc),\
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/Tides_K1_drg_ORCA.nc, K1rowdrg.nc),\
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/Tides_M2_drg_ORCA.nc, M2rowdrg.nc),\
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/tmaskitf_ORCA_bis.nc, mask_itf.nc),\
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/kRGB61.txt, .)
+ListNonDel= (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/ahmcoef,        .), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/bathy_meter.nc, .), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/coordinates.nc, .), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/data_1m_potential_temperature_nomask.nc, .), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/data_1m_salinity_nomask.nc, .), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/geothermal_heating.nc, .),\
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/subbasins.nc, .),\
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/chlorophyll_surface.nc, chlorophyll.nc),\
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/Tides_K1_drg_ORCA.nc, K1rowdrg.nc),\
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/Tides_M2_drg_ORCA.nc, M2rowdrg.nc),\
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/tmaskitf_ORCA_bis.nc, mask_itf.nc),\
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/kRGB61.txt, .)
 
 [SmoothFiles]
Index: CONFIG/UNIFORM/v6_rc0/IPSLCM6CHT/EXPERIMENTS/IPSLCMCHT/AER/piControl/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6_rc0/IPSLCM6CHT/EXPERIMENTS/IPSLCMCHT/AER/piControl/COMP/orchidee.card	(revision 2587)
+++ CONFIG/UNIFORM/v6_rc0/IPSLCM6CHT/EXPERIMENTS/IPSLCMCHT/AER/piControl/COMP/orchidee.card	(revision 2610)
@@ -10,10 +10,10 @@
 
 [InitialStateFiles]
-List=   (${R_INIT}/SRF/${config_UserChoices_TagName}/routing.nc,            .), \
-        (${R_INIT}/SRF/${config_UserChoices_TagName}/cartepente2d_15min.nc, .), \
-        (${R_INIT}/SRF/${config_UserChoices_TagName}/PFTmap_IPCC_1850.nc,   PFTmap.nc)
+List=   (${R_IN}/SRF/routing.nc,            .), \
+        (${R_IN}/SRF/cartepente2d_15min.nc, .), \
+        (${R_IN}/SRF/PFTmap_IPCC_1850.nc,   PFTmap.nc)
 
 [BoundaryFiles]
-List=   (${R_INIT}/SRF/${config_UserChoices_TagName}/soils_param.nc, . )
+List=   (${R_IN}/SRF/soils_param.nc, . )
 ListNonDel= ()
 
Index: CONFIG/UNIFORM/v6_rc0/IPSLCM6CHT/EXPERIMENTS/IPSLCMCHT/AER/piControl/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v6_rc0/IPSLCM6CHT/EXPERIMENTS/IPSLCMCHT/AER/piControl/COMP/pisces.card	(revision 2587)
+++ CONFIG/UNIFORM/v6_rc0/IPSLCM6CHT/EXPERIMENTS/IPSLCMCHT/AER/piControl/COMP/pisces.card	(revision 2610)
@@ -9,18 +9,18 @@
 [BoundaryFiles]
 List=	()
-ListNonDel= (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/par.orca.nc,                               .), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/solubility.orca.nc,                        .), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_DIC_nomask.nc,                        .), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_Alkalini_nomask.nc,                   .), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_O2_nomask.nc,                         .), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_NO3_nomask.nc,                        .), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_PO4_nomask.nc,                        .), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_Si_nomask.nc,                         .), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_DOC_nomask.nc,                        .), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_Fer_nomask.nc,                        .), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/DUST_INCA_MONTHLY_2000_2006.nc, dust.orca.nc), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/river_global_news.nc,          river.orca.nc), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/bathy.orca.nc,                             .), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/ndeposition.orca.nc,                       .)
+ListNonDel= (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/par.orca.nc,                               .), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/solubility.orca.nc,                        .), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/data_DIC_nomask.nc,                        .), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/data_Alkalini_nomask.nc,                   .), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/data_O2_nomask.nc,                         .), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/data_NO3_nomask.nc,                        .), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/data_PO4_nomask.nc,                        .), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/data_Si_nomask.nc,                         .), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/data_DOC_nomask.nc,                        .), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/data_Fer_nomask.nc,                        .), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/DUST_INCA_MONTHLY_2000_2006.nc, dust.orca.nc), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/river_global_news.nc,          river.orca.nc), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/bathy.orca.nc,                             .), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/ndeposition.orca.nc,                       .)
 
 [SmoothFiles]
Index: CONFIG/UNIFORM/v6_rc0/IPSLCM6CHT/EXPERIMENTS/IPSLCMCHT/AER/piControl/COMP/stomate.card
===================================================================
--- CONFIG/UNIFORM/v6_rc0/IPSLCM6CHT/EXPERIMENTS/IPSLCMCHT/AER/piControl/COMP/stomate.card	(revision 2587)
+++ CONFIG/UNIFORM/v6_rc0/IPSLCM6CHT/EXPERIMENTS/IPSLCMCHT/AER/piControl/COMP/stomate.card	(revision 2610)
@@ -9,5 +9,5 @@
 [BoundaryFiles]
 List=   ()
-ListNonDel= (${R_BC}/SRF/${config_UserChoices_TagName}/reftemp.nc, .)
+ListNonDel= (${R_IN}/SRF/reftemp.nc, .)
 
 [SmoothFiles]
Index: CONFIG/UNIFORM/v6_rc0/IPSLCM6CHT/EXPERIMENTS/IPSLCMCHT/DUST/piControl/COMP/inca.card
===================================================================
--- CONFIG/UNIFORM/v6_rc0/IPSLCM6CHT/EXPERIMENTS/IPSLCMCHT/DUST/piControl/COMP/inca.card	(revision 2587)
+++ CONFIG/UNIFORM/v6_rc0/IPSLCM6CHT/EXPERIMENTS/IPSLCMCHT/DUST/piControl/COMP/inca.card	(revision 2610)
@@ -25,16 +25,16 @@
 List=	    ()
 
-ListNonDel= (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/npp.nc		,   npp.nc		)\
-            (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/oxydants.nc	,   oxydants.nc		)\
-            (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/aircraft.nc	,   aircraft.nc    	)\
-            (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/sflx.nc		,   sflx.nc		)\
-	    (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/landuse.nc	,   landuse.nc		)\
-            (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/rhvEC.txt	,   rhvEC.txt		)\
-            (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/wthEC.txt	,   wthEC.txt		)\
-            (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/clyEC.txt	,   clyEC.txt		)\
-            (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/wth.dat		,   wth.dat		)\
-            (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/cly.dat		,   cly.dat		)\
- 	    (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/rhv.dat		,   rhv.dat		)\
-	    (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/phototable_glo.dat   ,   phototable.dat	)
+ListNonDel= (${R_IN}/CHM/INCA${RESOL_CHM}/npp.nc		,   npp.nc		)\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/oxydants.nc	,   oxydants.nc		)\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/aircraft.nc	,   aircraft.nc    	)\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/sflx.nc		,   sflx.nc		)\
+	    (${R_IN}/CHM/INCA${RESOL_CHM}/landuse.nc	,   landuse.nc		)\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/rhvEC.txt	,   rhvEC.txt		)\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/wthEC.txt	,   wthEC.txt		)\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/clyEC.txt	,   clyEC.txt		)\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/wth.dat		,   wth.dat		)\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/cly.dat		,   cly.dat		)\
+ 	    (${R_IN}/CHM/INCA${RESOL_CHM}/rhv.dat		,   rhv.dat		)\
+	    (${R_IN}/CHM/INCA${RESOL_CHM}/phototable_glo.dat   ,   phototable.dat	)
 
 
Index: CONFIG/UNIFORM/v6_rc0/IPSLCM6CHT/EXPERIMENTS/IPSLCMCHT/DUST/piControl/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6_rc0/IPSLCM6CHT/EXPERIMENTS/IPSLCMCHT/DUST/piControl/COMP/lmdz.card	(revision 2587)
+++ CONFIG/UNIFORM/v6_rc0/IPSLCM6CHT/EXPERIMENTS/IPSLCMCHT/DUST/piControl/COMP/lmdz.card	(revision 2610)
@@ -55,6 +55,6 @@
 [InitialStateFiles]
 #for DUST  144x142x39
-List= 	(/ccc/work/cont003/dsm/p24cozic/INPUT/RESTART/Atm_IPSLCMCHT/start.nc	, start.nc	) \
-	(/ccc/work/cont003/dsm/p24cozic/INPUT/RESTART/Atm_IPSLCMCHT/startphy.nc	, startphy.nc	)
+List= 	(${R_IN}/CHM/IPSLCMCHT${RESOL_CHM}/start.nc	, start.nc	) \
+	(${R_IN}/CHM/IPSLCMCHT${RESOL_CHM}/startphy.nc	, startphy.nc	)
 
 [BoundaryFiles]
Index: CONFIG/UNIFORM/v6_rc0/IPSLCM6CHT/EXPERIMENTS/IPSLCMCHT/DUST/piControl/COMP/oasis.card
===================================================================
--- CONFIG/UNIFORM/v6_rc0/IPSLCM6CHT/EXPERIMENTS/IPSLCMCHT/DUST/piControl/COMP/oasis.card	(revision 2587)
+++ CONFIG/UNIFORM/v6_rc0/IPSLCM6CHT/EXPERIMENTS/IPSLCMCHT/DUST/piControl/COMP/oasis.card	(revision 2610)
@@ -8,16 +8,16 @@
 
 [InitialStateFiles]
-List=   (${R_INIT}/CPL/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/flxat.nc, flxat.nc), \
-        (${R_INIT}/CPL/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/sstoc.nc, sstoc.nc)
+List=   (${R_IN}/CPL/IPSLCM6/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/flxat.nc, flxat.nc), \
+        (${R_IN}/CPL/IPSLCM6/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/sstoc.nc, sstoc.nc)
 
 [BoundaryFiles]
 List=   ()
-ListNonDel= (${R_BC}/CPL/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/grids.nc, grids.nc),\
-            (${R_BC}/CPL/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/masks.nc, masks.nc),\
-            (${R_BC}/CPL/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/areas.nc, areas.nc),\
-            (${R_BC}/CPL/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/rmp_torc_to_tlmd_MOSAIC.nc, rmp_torc_to_tlmd_MOSAIC.nc),\
-            (${R_BC}/CPL/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/rmp_tlmd_to_torc_MOSAIC.nc, rmp_tlmd_to_torc_MOSAIC.nc),\
-            (${R_BC}/CPL/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/rmp_tlmd_to_torc_MOSAIC_calvin.nc, rmp_tlmd_to_torc_MOSAIC_calvin.nc),\
-            (${R_BC}/CPL/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/rmp_tlmd_to_torc_MOSAIC_rivflu.nc, rmp_tlmd_to_torc_MOSAIC_rivflu.nc)
+ListNonDel= (${R_IN}/CPL/IPSLCM6/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/grids.nc, grids.nc),\
+            (${R_IN}/CPL/IPSLCM6/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/masks.nc, masks.nc),\
+            (${R_IN}/CPL/IPSLCM6/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/areas.nc, areas.nc),\
+            (${R_IN}/CPL/IPSLCM6/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/rmp_torc_to_tlmd_MOSAIC.nc, rmp_torc_to_tlmd_MOSAIC.nc),\
+            (${R_IN}/CPL/IPSLCM6/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/rmp_tlmd_to_torc_MOSAIC.nc, rmp_tlmd_to_torc_MOSAIC.nc),\
+            (${R_IN}/CPL/IPSLCM6/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/rmp_tlmd_to_torc_MOSAIC_calvin.nc, rmp_tlmd_to_torc_MOSAIC_calvin.nc),\
+            (${R_IN}/CPL/IPSLCM6/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/rmp_tlmd_to_torc_MOSAIC_rivflu.nc, rmp_tlmd_to_torc_MOSAIC_rivflu.nc)
 
 [SmoothFiles]
Index: CONFIG/UNIFORM/v6_rc0/IPSLCM6CHT/EXPERIMENTS/IPSLCMCHT/DUST/piControl/COMP/opa9.card
===================================================================
--- CONFIG/UNIFORM/v6_rc0/IPSLCM6CHT/EXPERIMENTS/IPSLCMCHT/DUST/piControl/COMP/opa9.card	(revision 2587)
+++ CONFIG/UNIFORM/v6_rc0/IPSLCM6CHT/EXPERIMENTS/IPSLCMCHT/DUST/piControl/COMP/opa9.card	(revision 2610)
@@ -12,16 +12,16 @@
 [BoundaryFiles]
 List=	()
-ListNonDel= (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/ahmcoef,        .), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/bathy_meter.nc, .), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/coordinates.nc, .), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_1m_potential_temperature_nomask.nc, .), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_1m_salinity_nomask.nc, .), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/geothermal_heating.nc, .),\
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/subbasins.nc, .),\
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/chlorophyll_surface.nc, chlorophyll.nc),\
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/Tides_K1_drg_ORCA.nc, K1rowdrg.nc),\
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/Tides_M2_drg_ORCA.nc, M2rowdrg.nc),\
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/tmaskitf_ORCA_bis.nc, mask_itf.nc),\
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/kRGB61.txt, .)
+ListNonDel= (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/ahmcoef,        .), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/bathy_meter.nc, .), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/coordinates.nc, .), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/data_1m_potential_temperature_nomask.nc, .), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/data_1m_salinity_nomask.nc, .), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/geothermal_heating.nc, .),\
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/subbasins.nc, .),\
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/chlorophyll_surface.nc, chlorophyll.nc),\
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/Tides_K1_drg_ORCA.nc, K1rowdrg.nc),\
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/Tides_M2_drg_ORCA.nc, M2rowdrg.nc),\
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/tmaskitf_ORCA_bis.nc, mask_itf.nc),\
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/kRGB61.txt, .)
 
 [SmoothFiles]
Index: CONFIG/UNIFORM/v6_rc0/IPSLCM6CHT/EXPERIMENTS/IPSLCMCHT/DUST/piControl/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6_rc0/IPSLCM6CHT/EXPERIMENTS/IPSLCMCHT/DUST/piControl/COMP/orchidee.card	(revision 2587)
+++ CONFIG/UNIFORM/v6_rc0/IPSLCM6CHT/EXPERIMENTS/IPSLCMCHT/DUST/piControl/COMP/orchidee.card	(revision 2610)
@@ -10,10 +10,10 @@
 
 [InitialStateFiles]
-List=   (${R_INIT}/SRF/${config_UserChoices_TagName}/routing.nc,            .), \
-        (${R_INIT}/SRF/${config_UserChoices_TagName}/cartepente2d_15min.nc, .), \
-        (${R_INIT}/SRF/${config_UserChoices_TagName}/PFTmap_IPCC_1850.nc,   PFTmap.nc)
+List=   (${R_IN}/SRF/routing.nc,            .), \
+        (${R_IN}/SRF/cartepente2d_15min.nc, .), \
+        (${R_IN}/SRF/PFTmap_IPCC_1850.nc,   PFTmap.nc)
 
 [BoundaryFiles]
-List=   (${R_INIT}/SRF/${config_UserChoices_TagName}/soils_param.nc, . )
+List=   (${R_IN}/SRF/soils_param.nc, . )
 ListNonDel= ()
 
Index: CONFIG/UNIFORM/v6_rc0/IPSLCM6CHT/EXPERIMENTS/IPSLCMCHT/DUST/piControl/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v6_rc0/IPSLCM6CHT/EXPERIMENTS/IPSLCMCHT/DUST/piControl/COMP/pisces.card	(revision 2587)
+++ CONFIG/UNIFORM/v6_rc0/IPSLCM6CHT/EXPERIMENTS/IPSLCMCHT/DUST/piControl/COMP/pisces.card	(revision 2610)
@@ -9,18 +9,18 @@
 [BoundaryFiles]
 List=	()
-ListNonDel= (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/par.orca.nc,                               .), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/solubility.orca.nc,                        .), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_DIC_nomask.nc,                        .), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_Alkalini_nomask.nc,                   .), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_O2_nomask.nc,                         .), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_NO3_nomask.nc,                        .), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_PO4_nomask.nc,                        .), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_Si_nomask.nc,                         .), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_DOC_nomask.nc,                        .), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_Fer_nomask.nc,                        .), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/DUST_INCA_MONTHLY_2000_2006.nc, dust.orca.nc), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/river_global_news.nc,          river.orca.nc), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/bathy.orca.nc,                             .), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/ndeposition.orca.nc,                       .)
+ListNonDel= (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/par.orca.nc,                               .), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/solubility.orca.nc,                        .), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/data_DIC_nomask.nc,                        .), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/data_Alkalini_nomask.nc,                   .), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/data_O2_nomask.nc,                         .), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/data_NO3_nomask.nc,                        .), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/data_PO4_nomask.nc,                        .), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/data_Si_nomask.nc,                         .), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/data_DOC_nomask.nc,                        .), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/data_Fer_nomask.nc,                        .), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/DUST_INCA_MONTHLY_2000_2006.nc, dust.orca.nc), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/river_global_news.nc,          river.orca.nc), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/bathy.orca.nc,                             .), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/ndeposition.orca.nc,                       .)
 
 [SmoothFiles]
Index: CONFIG/UNIFORM/v6_rc0/IPSLCM6CHT/EXPERIMENTS/IPSLCMCHT/DUST/piControl/COMP/stomate.card
===================================================================
--- CONFIG/UNIFORM/v6_rc0/IPSLCM6CHT/EXPERIMENTS/IPSLCMCHT/DUST/piControl/COMP/stomate.card	(revision 2587)
+++ CONFIG/UNIFORM/v6_rc0/IPSLCM6CHT/EXPERIMENTS/IPSLCMCHT/DUST/piControl/COMP/stomate.card	(revision 2610)
@@ -9,5 +9,5 @@
 [BoundaryFiles]
 List=   ()
-ListNonDel= (${R_BC}/SRF/${config_UserChoices_TagName}/reftemp.nc, .)
+ListNonDel= (${R_IN}/SRF/reftemp.nc, .)
 
 [SmoothFiles]
